@charset "UTF-8";
/* CSS Document */


.mehrUeber {
    font-weight: 600;
    padding: 20px 0px 10px 0px;
}

.card-header {
    padding: 10px 0px 10px 0px;
    background-color: #E8F1EB;
    border: 0px;
}

.btn-link {
    color: #5F9B94;
    text-decoration: none;
}

.btn-link:hover {
    color: #5F9B94;
    text-decoration: none;
}

.card {
    border: 0px;
    margin-bottom: 10px;
}

.accordion {
    margin-bottom: 20px;
}

.card-body {
        background-color: rgba(232, 241, 235, 0.15);
}

#subpage #logodesign {
    color:#b17e00;margin-bottom: 0px;padding-bottom: 3px;font-weight: 200;
}

.logoborder {
    border-bottom: 1px solid #b17e00; 
    width: 287px;
    margin-bottom: 40px;
}

#infopage .logoborder {
    border-bottom: 1px solid #b17e00; 
    width: 287px;
    margin: 0px auto;
    margin-bottom: 40px;
}

#subpage #kontaktimg {
    width: 150px ; 
    padding-right: 20px; 
    border: none;
    margin-bottom: 15px;
}

.partnerpic {
    width: 220px;
    margin-bottom: 20px;
}

.partnerlogo {
    max-width: 330px;
    margin-bottom: 30px;
    border:  0px solid;

}

.partner .col-lg-6, .col-lg-4 {
    margin-bottom: 50px;
    
}

#subpage.aboutMe h2 {
color: #34655e;
        font-family: 'Nunito';
    font-size: 20px;
}


.partnertext li:before {
    content: "»";
    color: #b17e00;
    font-size: 25px;
    line-height: 30px;
    font-family: 'Cormorant Garamond', serif;
    padding-right: 10px;
     text-indent: 2em;
}

#subpage.aboutMe .partnertext li {
    list-style:   none;
         text-indent: -1.3em;
}

#subpage.aboutMe .partnertext {
    padding: 0px 0px 0px 20px;
}


.partner .col-lg-6, .col-lg-4 {
    margin-bottom: 50px;
}

#portfoliohead {
    position: inherit!important;
    margin-top: 30px!important;
    text-align: center;
    margin-bottom: 20px;
    margin-left: 0px!important;
}

.subnav {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    margin: 0px;
    padding: 0px;
}

.subnav .subnav-link {
    padding-top: 10px;
    width: 20%;
    max-width: 18%;
    text-align: center;
    list-style: none;
    height: 90px;
    border-top: 1px solid #b17e00;
    font-size: 16px;
    color: #5f9b91
}

.subnav .subnav-link:hover {
    color: #b17e00;
    cursor:  pointer;
    }

.subnav .subnav-link.active {
    border-top: 2px solid #b17e00;
    font-size: 20px;
    font-weight: 600;
}

.subnav .subnav-link.active a { 
    color: #b17e00;
}


.subnav .subnav-link.active:hover {
    color: #9f7100;
            cursor:  pointer;
}


@media (max-width: 991.98px) { 

    .partner .col-lg-4 {
        margin-top: 30px;
    }

}
